Page MenuHomePhabricator

Change from local wiki-logo to logo on Commons (kl.wikipedia)
Closed, ResolvedPublic

Description

Per https://kl.wikipedia.org/wiki/Wikipedia:Saqqaa#Suggest_to_copy_Fiileq:Wiki.png_to_Commons_and_use_the_version_on_Commons

I request that it is fixed so that kl.wikipedia change from the local wiki-logo to the file on Commons (File:Wikipedia-logo-kl.png)

I suppose we need to change https://noc.wikimedia.org/conf/highlight.php?file=InitialiseSettings.php

  • From: 'klwiki' => '$stdlogo',
  • To: 'klwiki' => '//upload.wikimedia.org/wikipedia/commons/c/c9/Wikipedia-logo-kl.png',

kl.wikipedia has very few active users. For some time I helped clean up new uploads but then local uploads were changed and I was no longer very active there. Kaare is a sysop there and he does most of the work there (if you do not count global sysop actions) and he support. So I do not think it is a problem that only 2 has commented.

Event Timeline

MGA73 created this task.Jan 9 2015, 4:25 PM
MGA73 raised the priority of this task from to Needs Triage.
MGA73 updated the task description. (Show Details)
MGA73 added a project: Wikimedia-Site-requests.
MGA73 set Security to None.
MGA73 added a subscriber: MGA73.
Aklapper triaged this task as Normal priority.Jan 9 2015, 8:39 PM

Change 184121 had a related patch set uploaded (by Steinsplitter):
Changing logo for klwiki from $stdlogo to commons

https://gerrit.wikimedia.org/r/184121

Patch-For-Review

Rillke added a subscriber: Rillke.Jan 11 2015, 4:23 AM

Do we normally protect logo files?

Do we normally protect logo files?

Yes.

Change 184121 merged by jenkins-bot:
Changing logo for klwiki from $stdlogo to commons

https://gerrit.wikimedia.org/r/184121

Glaisher closed this task as Resolved.Jan 24 2015, 5:26 AM